<%@ Page Language="vb" AutoEventWireup="false"  %>
<%@ Page Language="VB" MasterPageFile="~/MasterPage/site.master" AutoEventWireup="false" CodeBehind="default.aspx.vb" Inherits="LeCroy.Website.wave5_default" %>
<asp:Content ID="Content1" ContentPlaceHolderID="SiteContent" runat="server">
</asp:Content>